libgnash-0.8.10.99+git20170131.1457-1.1.i586.rpm


Advertisement

Description

libgnash - Libraries for Gnash

Distribution: openSUSE 13.2
Repository: Packman all
Package name: libgnash
Package version: 0.8.10.99+git20170131.1457
Package release: 1.1
Package architecture: i586
Package type: rpm
Installed size: 6.74 MB
Download size: 1.48 MB
Official Mirror: packman.inode.at
Gnash is a Free Flash movie player, which works either standalone, or as a browser plugin. Gnash supports the current Shockwave format, version 7. While all the ActionScript classes exist, not all of the methods defined by the SWF format documentation are implemented however, so not all flash movies work 100% if they utilize any of the unimplemented methods. This is one of the areas to work on to achieve full version 7 compliance.

Alternatives

Provides

  • gnash-common = 0.8.10.99+git20170131.1457
  • libgnash = 0.8.10.99+git20170131.1457-1.1
  • libgnash(x86-32) = 0.8.10.99+git20170131.1457-1.1
  • libgnashamf-0.8.11dev.so
  • libgnashbase-0.8.11dev.so
  • libgnashcore-0.8.11dev.so
  • libgnashdevice-0.8.11dev.so
  • libgnashmedia-0.8.11dev.so
  • libgnashnet-0.8.11dev.so
  • libgnashrender-0.8.11dev.so
  • libgnashsound-0.8.11dev.so

Obsoletes

  • gnash-common < 0.8.10.99+git20170131.1457

    Download

    Source package: gnash-0.8.10.99+git20170131.1457-1.1.src.rpm

    Install Howto

    1. Add the Packman repository:
      # zypper addrepo http://packman.inode.at/suse/openSUSE_13.2/ packman
    2. Install libgnash rpm package:
      # zypper install libgnash

    Files

    • /usr/lib/gnash/libgnashamf-0.8.11dev.so
    • /usr/lib/gnash/libgnashamf.so
    • /usr/lib/gnash/libgnashbase-0.8.11dev.so
    • /usr/lib/gnash/libgnashbase.so
    • /usr/lib/gnash/libgnashcore-0.8.11dev.so
    • /usr/lib/gnash/libgnashcore.so
    • /usr/lib/gnash/libgnashdevice-0.8.11dev.so
    • /usr/lib/gnash/libgnashdevice.so
    • /usr/lib/gnash/libgnashmedia-0.8.11dev.so
    • /usr/lib/gnash/libgnashmedia.so
    • /usr/lib/gnash/libgnashnet-0.8.11dev.so
    • /usr/lib/gnash/libgnashnet.so
    • /usr/lib/gnash/libgnashrender-0.8.11dev.so
    • /usr/lib/gnash/libgnashrender.so
    • /usr/lib/gnash/libgnashsound-0.8.11dev.so
    • /usr/lib/gnash/libgnashsound.so
    • /usr/lib/gnash/plugins/
    Advertisement
    Advertisement